.contact-back .contact-back-arrow {
    margin-left: -4px;
}
.contact-back-arrow {
	height:14px;
}
.contact-back span{
	color: #000;	
	font-family: "DM Sans";	
	font-size: 16px;	
	font-weight: 300;
	text-decoration:underline;
	cursor:pointer;
}
.contact-title {
	color: #000;	
	font-size: 36px;
	font-weight:500;
	margin-bottom:32px;
	margin-left: -2px;
}
.contact-desc {
	font-size: 16px;	
	font-weight: 300;
	line-height:24px;
	margin-bottom:48px;
}
.contact-sub-title {
	font-size: 22px;
	font-weight: 500;
	margin-bottom:24px;
}

.contact-general {
	width:325px;
}
.general-contact {
	border-bottom:1px solid #E0E0E0;
}
.contact-back{
	width:fit-content;
}